table.blog_calendar, table.blog_calendar td, table.blog_calendar th{
	border-width: 1px;
	font-size	: 80%;
	padding		: 0 2px;
}
.blog_calendar caption {
	line-height	: 1.3em;
	font-weight	: bold;
	text-align	: center;
	display		: table-caption;
}

.blog_calendar tbody td a{
	display		: block;
	background	: #ff9;
}

/* Nuage de mots-clés*/
a.tag1 {
	font-size 	: 70%;
	color 		: #99A2AA;
}
a.tag2 {
	font-size	: 80%;
	color 		: #FA0628;
}
a.tag3 {
	font-size	: 90%;
	color 		: #0FEBBA;
}
a.tag4 {
	font-size	: 100%;
	color 		: #CEE43E;
}
a.tag5 {
	font-size	: 110%;
	color 		: #FDCB02;
}
a.tag6 {
	font-size	: 120%;
	color 		: #C489F2;
}
a.tag7 {
	font-size	: 130%;
	color 		: #0C77D2;
}
a.tag8 {
	font-size	: 140%;
	color 		: #16ABA9;
}
a.tag9 {
	font-size	: 150%;
	color 		: #35B1F8;
}
a.tag10 {
	font-size	: 160%;
	color 		: #F0A7CB;
}

.blog_title a{
}

.blog_title{
}

.blog_author {
	font-size	: 90%;
	text-indent	: 2em;
}
.blog_content{
	margin		: 10px 0;
}
.blog_footer {
	padding-bottom	: 10px;
	border-bottom	: 1px solid #999;
	margin-bottom	: 10px;
	font-size		: 85%;
	font-style		: italic;
}

.blog_comment {
}

.comments{
}

#blog_content {
	position:relative;
}

#doSuscribe label, #blogAddCommentForm label {
	display:inline-block;
	float:none;
	width:80px !important;
}
	#doSuscribe .label_checkbox, #blogAddCommentForm .label_checkbox {
		text-align:left;
		width:50px !important;
	}
#mailSuscriber, #commentMail {
	margin-right:5px;
}
#emailSubmit {
	margin-left:15px;
}

#blog_comments ul, #blog_comments li {
	list-style-type:none;
	margin-bottom:20px;
}
#blog_comments li {
	background:#fff;
	border:1px solid #ddd;
	margin:10px 0;
	padding:2px 4px;
}

#blogAddCommentForm span {
	display:block;
}

#comments {
	margin-bottom:10px;
}

.receive_blog {

}

#doSuscribe {
	border : 1px solid #ccc;
	background : #fff;
	padding : 5px;
	margin-top : 35px;
}

#blog_archives {
	position:absolute; top:5px; right:5px;
	background:#fff;
	width:95px;
	font-size:12px;
}
	#blog_archives h3 {
		text-align:right;
		padding:1px 10px 0 0;
		font-size:18px;
		border:1px solid #ccc;
		cursor:default;
	}
	#blog_archives .listlink {
		display:none;
		padding:2px 5px 5px 20px;
		border-width:0 1px 0 1px;
		border-style:solid;
		border-color:#ccc;
		margin:0 !important;
	}
		#blog_archives li {
			padding:4px 0;
		}
			#blog_archives ul strong {
				font-size:14px;
			}
			#blog_archives li li {
				padding:1px 0;
			}
				#blog_archives span {
					font-style:italic;
				}

#col2 .archives_hover {
	width:170px;
	border-bottom:1px solid #ccc;
}
	#col2 .archives_hover ul {
		display:block;	
	}
